#ifndef LCD_H
#define LCD_H

#define INDEX_SYMBOL_PLUS       36
#define INDEX_SYMBOL_MINUS      37
#define INDEX_SYMBOL_SLASH      38
#define INDEX_SYMBOL_BACKSLASH  39
#define INDEX_SYMBOL_ASTERISK   40
#define INDEX_SYMBOL_BLANK      41

unsigned char lcdSymbols[] =
{
    0x18, 0x93,        // 0  0x3189
    0x00, 0x90,        // 1  0x0009
    0x58, 0x32,        // 2  0x2583
    0x58, 0xB0,        // 3  0x058B
    0x40, 0xB1,        // 4  0x140B
    0x58, 0xA1,        // 5  0x158A
    0x58, 0xA3,        // 6  0x358A
    0x10, 0x90,        // 7  0x0109
    0x58, 0xB3,        // 8  0x358B
    0x58, 0xB1,        // 9  0x158B
    0x50, 0xB3,        // A  0x350B
    0x1E, 0xB0,        // B  0x01EB
    0x18, 0x03,        // C  0x3180
    0x1E, 0x90,        // D  0x01E9
    0x58, 0x23,        // E  0x3582
    0x50, 0x23,        // F  0x3502
    0x18, 0xA3,        // G  0x318A
    0x40, 0xB3,        // H  0x340B
    0x06, 0x00,        // I  0x0060
    0x08, 0x92,        // J  0x2089
    0x41, 0x43,        // K  0x3414
    0x08, 0x03,        // L  0x3080
    0x21, 0x93,        // M  0x3219
    0x20, 0xD3,        // N  0x320D
    0x18, 0x93,        // O  0x3189
    0x50, 0x33,        // P  0x3503
    0x18, 0xD3,        // Q  0x318D
    0x50, 0x73,        // R  0x3507
    0x58, 0xA1,        // S  0x158A
    0x16, 0x00,        // T  0x0160
    0x08, 0x93,        // U  0x3089
    0x81, 0x03,        // V  0x3810
    0x80, 0xD3,        // W  0x380D
    0xA1, 0x40,        // X  0x0A14
    0x25, 0x00,        // Y  0x0250
    0x99, 0x00,        // Z  0x0990
    0x46, 0x20,        // +  0x0462
    0x40, 0x20,        // -  0x0402
    0x81, 0x00,        // /  0x0810
    0x20, 0x40,        // \  0x0204
    0xE7, 0x60,        // *  0x0E76
    0x00, 0x00         // Leerzeichen
};


#endif /* LCD_H */
