#include "PWMPi.h"

uint8_t x;

int main(int argc, char **argv)
{
  PWM.begin();
  // Clock divider is set to 64.
  // With a divider of 64 and a RANGE of 256, in MARKSPACE mode,
  // the pulse repetition frequency will be
  // 300kHz/256 = 1171.875Hz, suitable for driving the LED
  PWM.setClockDivider(PWM_CLOCK_DIVIDER_64);
  PWM.setMode( 1, 1);
  PWM.setRange( 255 );
  
  while(1)
  {
    PWM.setData(x++);
    unistd::usleep(100000);
  }
  return (0);
}


